Name:           esteidcerts
Version:        3.8.0.9128
Release:        4%{?dist}
Summary:        Estonian ID-card certificates

License:        Public Domain
URL:            http://www.ria.ee
Source:         https://installer.id.ee/media/sources/%{name}-%{version}.tar.gz
Buildarch:      noarch


%description
Estonian ID card root, intermediate and OCSP certificates


%package test
Summary:        Estonian ID card test certificates

Requires:       %{name} = %{version}-%{release}

%description test
Estonian ID card test root, intermediate and OCSP certificates

%prep
%setup -q

%build

%install
install -d %{buildroot}%{_datadir}/esteid/certs
install -D -c -p -m 644 *.crt %{buildroot}%{_datadir}/esteid/certs/

%files
%doc README.txt
%dir %{_datadir}/esteid
%exclude %{_datadir}/esteid/certs/TEST*
%{_datadir}/esteid/certs

%files test
%doc README.txt
%{_datadir}/esteid/certs/TEST*

%changelog
* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 3.8.0.9128-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.8.0.9128-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.8.0.9128-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Tue Feb 18 2014 Mihkel Vain <mihkel@fedoraproject.org> - 3.8.0.9128-1
- More spec file fixes

* Mon Feb 17 2014 Mihkel Vain <mihkel@fedoraproject.org> - 3.8.0.9128-1 
- Fix spec file according to suggestions and move TEST* certs to *-test package

* Sat Jan 18 2014 Mihkel Vain <turakas@gmail.com> - 3.8.0.9128-1
- Move test certs to devel package

* Fri Jan 17 2014 Mihkel Vain <turakas@gmail.com> - 3.8.0.9128-1
- First rpm package for Fedora

* Fri Aug 13 2010 RIA <info@ria.ee> 1.0-1
- first build no changes
